Bug 1119118 - Review Request: perl-App-Netdisco - Web-based network management tool
Summary: Review Request: perl-App-Netdisco - Web-based network management tool
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On: 1119120 1119137 1119142 1119153 1119158 1119952 1119953 1205635 1205667
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-07-14 04:21 UTC by Christopher Meng
Modified: 2020-08-10 00:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 00:49:19 UTC
Type: ---


Attachments (Terms of Use)

Description Christopher Meng 2014-07-14 04:21:00 UTC
Spec URL: http://us-la.cicku.me/perl-App-Netdisco.spec
SRPM URL: http://us-la.cicku.me/perl-App-Netdisco-2.028001-1.fc22.src.rpm
Description: Netdisco is a web-based network management tool designed for network 
administrators. Data is collected into a PostgreSQL database using SNMP.

Some of the things you can do with Netdisco:

- Locate a machine on the network by MAC or IP and show the switch port it 
lives at;
- Turn off a switch port, or change the VLAN or PoE status of a port;
- Inventory your network hardware by model, vendor, software and operating 
system;
- Pretty pictures of your network;

It also provides a web frontend with built-in web server, and a backend daemon
to handle interactive requests such as changing port or device properties.
Fedora Account System Username: cicku

Comment 1 Christopher Meng 2014-07-14 04:23:32 UTC
NotReady note:

This package is the replacement of the broken "netdisco" package in Fedora, thus it takes time to review. As the dependencies are not fully packaged, I decide not to add proper obsoletes and provides in the package.

Comment 2 Package Review 2020-07-10 00:49:55 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 3 Package Review 2020-08-10 00:49:19 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.